Bug 42221 - Typos (external feedback) in package ucs-school-umc-computerroom
Typos (external feedback) in package ucs-school-umc-computerroom
Status: CLOSED FIXED
Product: UCS@school
Classification: Unclassified
Component: UMC - Computer room
UCS@school 4.1 R2
Other Linux
: P5 normal (vote)
: UCS@school 4.1 R2 vXXX
Assigned To: Richard Ulmer
Florian Best
:
Depends on:
Blocks: 41221
  Show dependency treegraph
 
Reported: 2016-09-01 15:06 CEST by Richard Ulmer
Modified: 2016-11-10 16:00 CET (History)
4 users (show)

See Also:
What kind of report is it?: Bug Report
What type of bug is this?: 1: Cosmetic issue or missing function but workaround exists
Who will be affected by this bug?: 4: Will affect most installed domains
How will those affected feel about the bug?: 1: Nuisance – not a big deal but noticeable
User Pain: 0.023
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional): External feedback, Internationalization, Typo/text changes
Max CVSS v3 score:


Attachments
Typos with .po files and descriptions (221 bytes, text/plain)
2016-09-01 15:06 CEST, Richard Ulmer
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Richard Ulmer univentionstaff 2016-09-01 15:06:25 CEST
Created attachment 7971 [details]
Typos with .po files and descriptions

+++ This bug was initially created as a clone of Bug #42213 +++

Attached some collected feedback regarding text typos from partners.
Comment 1 Richard Ulmer univentionstaff 2016-09-02 13:49:09 CEST
The typos have been corrected (r72219).
Comment 2 Florian Best univentionstaff 2016-09-07 13:27:38 CEST
OK: text changes
OK: YAML
Comment 3 Sönke Schwardt-Krummrich univentionstaff 2016-11-10 16:00:48 CET
UCS@school 4.1 R2 v7 has been released.

http://docs.software-univention.de/changelog-ucsschool-4.1R2v7-de.html

If this error occurs again, please clone this bug.